libaudit0

User Space Tools for 2.6 Kernel Auditing

The libaudit0 package contains the libaudit dynamic libraries needed for applications to use the audit framework. This is a temporary package created to allow baselibs update to audit version 2.0.4

Nėra oficialių „openSUSE Leap 15.2“ paketų

Platinamieji paketai

Nepalaikomos platinamųjų paketų versijos

Šie platinamieji paketai nėra oficialiai palaikomi. Už šių paketų naudojimą atsakomybę turėtumėte prisiimti patys.

openSUSE:11.4

openSUSE:12.1

openSUSE:12.2

openSUSE:12.3